{% extends 'base.html' %}
{% block title %}Create User{% endblock %}
{% block content %}
    <form method="post">
        {% csrf_token %}
        {{ form.as_p }}
    <button class="btn btn-primary btn-sm" type="submit">Create</button>
    </form>
{% endblock %}